Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 16:57:26 +0100

pc
> [email-masked] writes:
> > I think that no concept of date rape is a concept of rape -- they
> > are distinct concepts. Rather, every *event* of date rape is an
> > event of rape: ro nu -daterape kei nu -rape.
>
> Certainly life will be simpler if we agree with you (because what
> you say is sane, I mean).
>
> But odd: is the connection between the two event cartegories necessary?
> could there be a date-rape that is not a rape? If not, then there has to be
> a conceptual connection as well: they may be distinct concepts and yet one be
> a sub concept of the other.

Presumably one should use a predicate for "x1 is a subconcept of x2".
I was speculating whether x1 of ka is for subconcepts, but doubtless
that would lead to confusion.

--And.